
import sys,os

sys.path.append(os.path.dirname(__file__)+"/..")

from BaseDataMaintenance.maintenance.dataflow_mq import fixDoc_to_queue_extract,fixDoc_to_queue_init


if __name__ == '__main__':
    # fixDoc_to_queue_extract()
    fixDoc_to_queue_init(filename="/data/python/flow_init_check/flow_init_2023-12-04.xlsx")